[Bug 990420] [NEW] package kile 1:2.1.0-1ubuntu2 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured

madin martin-helbig at freenet.de
Sat Apr 28 10:44:40 UTC 2012


Public bug reported:

j

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: kile 1:2.1.0-1ubuntu2
ProcVersionSignature: Ubuntu 3.2.0-24.37-generic 3.2.14
Uname: Linux 3.2.0-24-generic x86_64
ApportVersion: 2.0.1-0ubuntu6
Architecture: amd64
Date: Sat Apr 28 12:33:10 2012
ErrorMessage: ErrorMessage: dependency problems - leaving unconfigured
InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Release amd64 (20111012)
SourcePackage: kile
Title: package kile 1:2.1.0-1ubuntu2 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured
UpgradeStatus: Upgraded to precise on 2012-04-28 (0 days ago)

** Affects: kile (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-package precise

-- 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kile in Ubuntu.
https://bugs.launchpad.net/bugs/990420

Title:
  package kile 1:2.1.0-1ubuntu2 failed to install/upgrade: ErrorMessage:
  dependency problems - leaving unconfigured

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/kile/+bug/990420/+subscriptions



More information about the kubuntu-bugs mailing list